//.appt-tooltip-popup {

.atp-patient-details {
  color: #ffffff;
  font-size: 10px;
  padding: 10px;

  .patient-other-details {
    .pod-item-container {
      height: 16px;
    }

    .patient-name {
      font-size: 16px;
      color: #00aeef;
      cursor: pointer;

      &:hover {
        text-decoration: underline;
      }
    }

    .patient-email {
      color: #00aeef;
      cursor: pointer;

      &:hover {
        text-decoration: underline;
      }
    }

    .nill {
      color: white !important;
      cursor: unset !important;
    }
  }
}

//}
